<? session_start(); ?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">

<?php
include ("configs/sql_protect.php");
include ("configs/config.php");
include ("configs/shop.php");
include ("configs/includecrypt.inc");

@session_start();

if (!(isset($_SESSION['slogin'])))
{
   header("Location: home.php");
}

$Usuario= $_SESSION["slogin"];
$slogin = $Usuario;
$buscanome = "SELECT memb_name,Creditos,gold,vip,memb___id FROM MEMB_INFO WHERE memb___id='$slogin'";
$resultado = mssql_query($buscanome);
$nome = mssql_fetch_row($resultado);
?>

<?

if($_POST['prossegue_login']) {
$login = $_POST['login'];
$senha = $_POST['senha'];
$VerificaLogin = mssql_num_rows(mssql_query("select memb___id from memb_info where memb___id='".$login."' and memb__pwd='".$senha."'"));
$VerificaSenha = mssql_num_rows(mssql_query("select memb__pwd from memb_info where memb__pwd='".$senha."' and memb___id='".$login."'"));

	if(empty($login) || empty($senha)) {
	echo "<script>alert('Alguns campos ficaram em branco !');
	location='javascript:history.back()'</script>";
	}
	elseif($VerificaLogin <= 0) {
	echo "<script>alert('Login Incorreto !');
	location='javascript:history.back()'</script>";
	}
	elseif($VerificaSenha <= 0) {
	echo "<script>alert('Senha Incorreta !');
	location='javascript:history.back()'</script>";
	}
	else {
	$_SESSION['login']=$login;
	$_SESSION['senha']=$senha;

	}
}

$Paginas = $_REQUEST['exec'];
if($Paginas == '')
	{
	$Paginas = 'principal';
}
?>

<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="en" lang="en">
<head>

<meta name="Description" content="WebSite de MuOnline" />
<meta name="Keywords" content="MuOnline, AprendizMuOnline" />
<meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1" />
<meta name="Distribution" content="Global" />
<meta name="Author" content="Rick - rick@aprendizmuonline.org" />
<meta name="Robots" content="index,follow" />

<link rel="stylesheet" href="images/Refresh.css" type="text/css" />

<title><?=$titulosite?></title>
</head>

<body>
<!-- wrap starts here -->
<div id="wrap">
		
		<!--header -->
		
  <div id="header" style="width: 820px; height: 150px"> </div>
		
		<!-- menu -->	
		<div  id="menu">
			<ul>
				<li><a href="?exec=principal">Inicio</a></li>		
				<li><a href="?exec=golds">Comprar Nas</a></li>		
				<li><a href="?exec=contato">Contato</a></li>	
				<li><a href="?exec=desloga">Deslogar</a></li>	


			</ul>
		</div>					
			
		<!-- content-wrap starts here -->
		<div id="content-wrap">
				
			
    <div id="sidebar">

				
      <h1>Usuários</h1>
				
      <div class="left-box"> 
        <ul class="sidemenu">
          <li><a href="?exec=">Ol&aacute;:</a> <font color="#FF0000"> 
            <?=$nome[0]?>
            </font> </li>
          <li><a href="?exec=">Voc&ecirc; tem<font color="#FF0000"> 
            <?=$nome[2]?>
            </font>Golds</a></li>
          <li><a href="?exec=desloga">Deslogar</a></li>
        </ul>	
	  </div>
			  
			       <h1>Armaduras</h1>
				
                   <div class="left-box"> 
        <ul class="sidemenu">
          <li><a href="?exec=setsbk">Blade Knight</a></li>
          <li><a href="?exec=setssm">Soul Master</a></li>
          <li><a href="?exec=setsme">Muse Elf</a></li>
          <li><a href="?exec=setsmg">Magic Gladiator</a></li>
        </ul>	
	  </div>
      <h1> &nbsp;Armas </h1>
				<div class="left-box"> 
        <ul class="sidemenu">
          <li><a href="?exec=stafs">Staffs</a></li>
          <li><a href="?exec=maces">Maces</a></li>
          <li><a href="?exec=swords">Swords</a></li>
          <li><a href="?exec=arcos">Arcos</a> </li>
          <li><a href="?exec=axes">Axes</a></li>
          </ul>	
	  </div>
				
				
				
				
      <h1>Asas / Acess&oacute;rios</h1>
      <div class="left-box"> 
        <ul class="sidemenu">
          <li><a href="?exec=asas">Asas</a></li>
          <li><a href="?exec=shields">Shields</a></li>
          <li><a href="?exec=rings">Rings e Pendants </a></li>
          <li><a href="?exec=box">Outros</a></li>
        </ul>	
				
      </div>
				
				
      </div>
				
			<div id="main">
				
				<a name="TemplateInfo"></a>
				<?
	if(file_exists('paginas/' . $Paginas . '.php'))
		{
		require('paginas/' . $Paginas . '.php');
		}else{
		require('paginas/erro.php');
		}
	?><br />	
		  </div>		
		</div>
					
		<div id="footer">
			
			
    <p> &copy; 2008
      <?=$nonemu?>
      | Powered by: <b>220voltz</b> &nbsp;&nbsp;&nbsp;&nbsp;&nbsp; 
      Execução:<b> 
      <?
$mtime = microtime();
$mtime = explode(" ",$mtime);
$mtime =  $mtime[0];
$endtime = $mtime;
$totaltime = ($endtime - $starttime);
echo "".$totaltime."";
;?>
      </b> segundos </p>
  
   		</p>
		</div>	

</div>

</body>
</html>